株式会社サイバーガジェット株式会社サイバーガジェット

HOME > お客様サポート > よくある質問 FAQ > コードフリーク PSP用 > CYBER コードフリークtypeIII/スタンダード(PSP用)のセ…

よくあるご質問と回答(FAQ) コードフリーク PSP用 

(Q)CYBER コードフリークtypeIII/スタンダード(PSP用)のセットアップを実行できません。

対象:CYBER コードフリーク typeIII(PSP用)|CYBER コードフリーク スタンダード(PSP用)

使い方

(A)セットアップを実行するためには、.NET FrameWork 3.5以上が必要になります。セットアップを実行できないときは、こちらから.NET FrameWorkを導入してください。

コードフリーク PSP用 すべての質問